/*main menu*/
.container-menu{
    background-color: #0d111e;

}

.logo {
    display: flex;
    align-items: center;
}

.menu-app
{
    text-align: center;
    margin-top: 40px;
}

.menu-app a{
    text-decoration: none;
}
.menu-text h4, h5
{
    color: white;
    text-align: center;
}
.navbar
{
  margin-bottom: 0;    
  padding-bottom: 0;
}
.nav1
{
  background:linear-gradient(to right,rgba(178,129,44,1) 0,rgba(244,222,98,1) 28%,rgba(244,226,139,1) 51%,rgba(244,222,98,1) 71%,rgba(178,129,44,1) 100%);
  /**padding-left: 150px;
    padding-right: 150px;
    padding:0px 0px 5px 110px !important;**/
    padding:0px 0px 5px 60px !important;

}
.nav1 img{
  max-height: 30px;
}
.main-body{
  background-color: #0d111e;
}

.index-body{
  background:linear-gradient(0deg, rgba(20, 20, 20, 0.8), rgba(22, 22, 22, 0.8)), url("./image/about-gallery.jpg");
  background-size:cover;
}

body p, h3{
  color: white;
}

/* Home */
.carousel{
    margin-top: 0px ;

}

.home-card
{
    margin-top: 10px ;
    color: white;
    background: none;

}

.home-card h5
{
    margin-left: -60px;
}
.home-card p
{
    font-size: 13px;
    color: white;
}
.home-card .btn
{
    background-color: #3782c0;
    color: white;

}
.img-fluid {
    width: 100%;
    height: auto;
    display: block;

  }
/* footer css starts here */
footer {
  background:linear-gradient(to right,rgba(178,129,44,1) 0,rgba(244,222,98,1) 28%,rgba(244,226,139,1) 51%,rgba(244,222,98,1) 71%,rgba(178,129,44,1) 100%);
  padding: 20px;
  font-size: 14px;
  font-weight: 500;
  padding-bottom: 0px;

}

footer .row
{
  text-align: center;
  justify-content: center;
  align-items: center;
}

footer p {
  font-size: 14px;
  font-family: Arial, sans-serif;
}

footer ul {
  list-style: none;
}
footer p{
  color: #0d111e;
}
footer li {
  display: inline;
 margin-right: 10px;
}

footer a {
  text-decoration: none; /* Remove default underline */
  color: #0d111e;
  font-size: 14px;
  font-family: Arial, sans-serif;
}

footer ul li a:hover {
  text-decoration: none; /* Remove underline on hover as well */
}

footer img {
  max-width: 100px;
}
/* footer Css End Here */

/* about us hero section */

  .custom-background {
    background-color: #0d111e;
    color: white;
    /* Add other styles if needed */
  }
  
  .custom-font {
    font-size: 14px;
  }
  .custom-indent {
   
    text-align: justify;
  }
  /* end aboutus hero section */

  /* contact us css start */
  .custom-bg-color {
    background:linear-gradient(to right,rgba(178,129,44,1) 0,rgba(244,222,98,1) 28%,rgba(244,226,139,1) 51%,rgba(244,222,98,1) 71%,rgba(178,129,44,1) 100%);
    padding: 0.5rem 1rem; /* Adjust padding as needed */
    color: white; /* Set text color to white for better contrast */
}
/* contact us css end */
.main-body .form-control
{
  border-radius: 0px;
}
.form-control {
  width: 50%;
  border-radius: 0px;
}
.index
{
  margin-top: 30px;
}

.index table{
  background-color: #0d111e;
  color: white;
}

.card1
{
  background:linear-gradient(to right,rgba(178,129,44,1) 0,rgba(244,222,98,1) 28%,rgba(244,226,139,1) 51%,rgba(244,222,98,1) 71%,rgba(178,129,44,1) 100%);  
}
.card1
{
  padding-bottom: 0px;
}
.card1 .card-title
{
  display: flex;
  align-items: center;
  padding:0 20px;
  margin:0;
}
.card1 h5{
  color: #231241;

}
.card1 h5 img{
  margin-top: 2px;

}
.card1 table{
  background:linear-gradient(to right,rgba(178,129,44,1) 0,rgba(244,222,98,1) 28%,rgba(244,226,139,1) 51%,rgba(244,222,98,1) 71%,rgba(178,129,44,1) 100%);
}
.card1 table th{
  color: #130222;
}
.card2 .card-body
{
  background:linear-gradient(to right,rgba(178,129,44,1) 0,rgba(244,222,98,1) 28%,rgba(244,226,139,1) 51%,rgba(244,222,98,1) 71%,rgba(178,129,44,1) 100%);

}
.card h1{
  color: #0d111e;
}
.card2 p{
  color: #0d111e;
}

.card1 .table2 img{
  margin-top: 0px;
}

.table2 .flog_live{
    width: 50px;
}

.table2 .gold_live3{
    height: 40px;
    width: 25px;
}

.border h5{
  color: #0d111e ;
}

.live-body{
  background:linear-gradient(0deg, rgba(20, 20, 20, 0.9), rgba(22, 22, 22, 0.9)), url("./image/about-gallery.jpg");
  background-size:cover;
  background-position: center center;
}

.live-body p{
  margin-top: 30px;
  font-size: 16px;

}

.gold-detail table thead th
{
  padding-top: 10px;
  padding-bottom: 10px;
  color: black;
}

.gold-detail table thead th
{
  background:linear-gradient(to right,rgba(178,129,44,1) 0,rgba(244,222,98,1) 28%,rgba(244,226,139,1) 51%,rgba(244,222,98,1) 71%,rgba(178,129,44,1) 100%);
  
}
.gold-detail{
  color: white;
}
.gold-detail tr 
{
  border: rgba(178,129,44,1) solid 1px;
  border-radius: 10px ;
}
.contact-body{
  background:linear-gradient(0deg, rgba(20, 20, 20, 0.8), rgba(22, 22, 22, 0.8)), url("./image/about-gallery.jpg");
  background-size: cover;
  background-position: center center;
}

.dropdown-menu {
  background: linear-gradient(to right, rgba(178, 129, 44, 1) 0, rgba(244, 222, 98, 1) 28%, rgba(244, 226, 139, 1) 51%, rgba(244, 222, 98, 1) 71%, rgba(178, 129, 44, 1) 100%);
}

.dropdown a:hover {
  background-color: rgb(5, 5, 5); /* Adjust this color as needed */
  color: white;
}

@media only screen and (max-width: 750px)
{
    .logo{
        text-align: center;
    }
	.logo img
	{
		padding-left: 0px !important;
        padding-top: 10px;
        width: 60% !important;
	}

  .menu-app
	{
		padding-left: 0px !important;
    text-align:center;
    
	}

  .menu-text h4, h5
  {
    padding-left: 0 !important;
    text-align:center;
  }

  .card1{
    margin-top: 20px;
  }

  .gold-detail table td{
    padding: 5px;
    font-size: 12px;
  }

  .gold-detail .gold_live3 {
    width: 15px !important;
    height: 20px !important;
    }
    
    
    .gold-detail .flog_live {
    width: 30px;
    height: auto;
    }
    
  .gold-detail th
  {
    margin-top: 10px;
  }
  .card1 .card-body .card-title img
  {
    display: flex;
    padding-left: 60px;
  }

  .card1, .card_table
  {
    width: 100% !important;
    max-width: none !important;
  }
  .card2, .card-body
  {
    width: 100% !important;
    max-width: none !important;
  }
  .nav1{
    padding: 0px !important;
    margin-top: 0px !important;
    padding-top: 5px;
    margin-bottom: 5px;
  }

  .nav1 .button1{
    padding-left: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
  
  .nav1 .nav-item{
      
  }
  
  .navbar-collapse ul li a {
    
  }
  .live-body h3, p{
  text-align: center;
  }
  
  .form-control
  {
    width: 100% !important;
  }
  
  .flag-img.flag-img-mobile .timer{
      font-size: 10px;
      font-weight: bold;
  }
  
  
    .flag-img img{
    width: 40px;
    height: 30px;
    }
    
    .home-banner h1{
        text-align:center;
    }
    
    .home-banner h3{
        text-align:center;
    }

}

  .main-body .card h5 {
    padding-left: 2px;
  }

/** menu bar **/
.flag-img 
{
  padding-top:14px !important;
}

.flag-img img{
    width: 30px;
    height: 30px;
}

.flag-img span
{
  padding-right:5px !important;
}

/* home apge merlion image spin */
.spin-image{
    transition: transform .7s ease-in-out;
}

.spin-image:hover{
    transform: rotate(180deg);
}

.td-gold-rate{
    padding: 12px 0 12px 0;
}

@media only screen and (max-width: 600px) 
{
	.gold-detail table thead th
	{
	  padding-top: 0px;
	  padding-bottom: 0px;
	}
	
	.td-black, .td-gold-rate 
	{
		padding-top: 2px !important;
	}
		
}